#body {
    background-color: #c3d8f6;
    color:rgb(0, 0, 0);
}


@media screen and (max-width: 400px) {
   
    #loginform {
      padding: 15px;
  }

  #loginform h1 {
      font-size: 20px;
  }

  #loginform input {
      font-size: 16px;
  }

  #radio-button label {
      font-size: 12px;
  }
}

@media (max-width: 576px) {
  #loginform {
      padding: 20px;
  }

  #loginform h1 {
      font-size: 24px;
  }

  #loginform input {
      font-size: 18px;
  }

  #radio-button label {
      font-size: 14px;
  }
}

  
#logincontainer {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100vh; /* Set the height to 100vh to take up the full screen height */
}

#loginform {
  padding: 30px; 
  border: 2px solid black;
  border-radius: 30px;
  box-shadow: 0px 5px 10px rgba(0, 0, 0, 0.5);
  background-color: #98c3ff;
}

#radio-button label {
  margin-right: 10px;
  background-color: #334055;
  color: #fff;
  border-radius: 5px;
  text-align: center;
  padding: 10px;
  cursor: pointer;
  display: block;
}

#radio-button input[type="radio"]:checked + label {
  background-color: #007bff;
  color: #fff;
}
  

